.footer{
    background-color: black;
    padding: 8vh 8vw;
    text-align: center;
    line-height: 1.7em;
    color: #B9B9B9;    
    display: grid;
    gap: 1em;

    &__para{
        padding: 0 1em;
    }
}
.accented--light{
    color: white;
}
.social{
    margin: 20px 0;

    &__icon{
        border: 2px solid;
        border-color: #F8902E;
        border-radius: 50%;
        background-image: url('../img/footer/rss-icon.png');
        background-repeat: no-repeat;
        background-position: center;
        padding: 12px;
        display: inline-block;

        &--facebook{
            background-image: url('../img/footer/facebook-icon.png');
            border-color: #39599F;
        }
        &--twitter{
            background-image: url('../img/footer/twitter-icon.png');
            border-color: #45B0E3;
        }
        &--dribbble{
            background-image: url('../img/footer/dribbble-icon.png');
            border-color: #D97AB0;
        }
        &--pinterest{
            background-image: url('../img/footer/pinterest-icon.png');
            border-color: red;
        }
    }
}
@include breakpoint($large){
    br:not(:first-child){
        display: none;
    }
}